Filter Extensions and Widgets by Blog Type

Topics: Themes
Apr 28, 2014 at 11:37 AM
I currently upgraded to v2.9 of BlogEngine.

It would be useful if when searching for extensions or widgets, they are filtered by what is supported in that version of blogengine. There are some I have downloaded which have literally blown up the app.

At the very least, in the extensions search - - it would be a great addition to be able to filter results by supported version.

Thanks - Greg